package com.zhihu.matisse.filter;

import android.content.Context;

import com.zhihu.matisse.internal.entity.Item;

import java.util.List;

public abstract class ApplyFilter {

    public abstract void applyFiltering(Context context, List<Item> itemList, OnApplyFilterCallBack callBack);

    public interface OnApplyFilterCallBack {
        void onApply();
    }
}
